# Generated by Django 5.0.3 on 2024-06-11 14:01

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('intent', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='targetvaluerange',
            name='expectation_object',
        ),
        migrations.AddField(
            model_name='targetvaluerange',
            name='expectation_target',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='target_value_ranges', to='intent.expectationtarget'),
            preserve_default=False,
        ),
    ]
